#welcomeDescriptionBootstrap,
#welcomeMessageBootstrap { 
    font-family: Nexa Script!important; 
    color: #fff !important;
}
button,
.btn,
.bootstrap_design_squareBtn,
.bootstrap_design_roundBtn,
.bootstrap_design_whiteSquareBtn,
.btn-clos {
    text-transform: uppercase;
}
body,
p,
.text-muted,
.form-stepper .label,
.list-group-item-action:focus, .list-group-item-action:hover,
.list-group-item {
    color:#787878 !important
}
.itemEmail,
.itemName,
.itemTitleName,
.menuOrderItemName,
.TitleFont,
.h1_boot,
.h2_boot,
.h3_boot,
.h4_boot,
.sub1_boot,
.menuOrderCategoryName {
    color:#5D995D !important
}
.tileMultiple.itemNameForTiles {
    color:#FFF !important;
}
.form-stepper .form-stepper-completed .form-stepper-circle,
.form-stepper .form-stepper-current .form-stepper-circle,
.form-stepper .form-stepper-current .form-stepper-circle:hover { 
    border: 5px solid #787878 !important;
}
.form-stepper .form-stepper-visited .form-stepper-circle {
    background-color: #787878 !important;
    border: 5px solid #231F20!important;
}
#hotelAddress,
#hotelPhone {
    color: var(--1stContrastColor) !important;
}
#dashboardCarousel .dashboardCard, #portalHotelName, .dashboardCategoryTile .dashboardCard, .poolBox {
    background-blend-mode: overlay;
}
#dashboardCarousel p, 
.dashboardCategoryTile p{
    color: #fff !important;
}
